# Generated by Django 4.1.7 on 2023-04-03 17:12

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("participation", "0004_alter_pool_options_pool_letter"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="team",
            options={
                "ordering": ("trigram",),
                "verbose_name": "team",
                "verbose_name_plural": "teams",
            },
        ),
    ]
